hal_monitor
3
HAL Library

# hal_monitor

## Synopsis

    void        hal_monitor_enter               (GMainLoop *loop);
    void        etc_mtab_process_all_block_devices
                                                (dbus_bool_t setup_watcher);

## Description

## Details

### hal_monitor_enter ()

    void        hal_monitor_enter               (GMainLoop *loop);

`loop` :

### etc_mtab_process_all_block_devices ()

    void        etc_mtab_process_all_block_devices
                                                (dbus_bool_t setup_watcher);

`setup_watcher` :